# Generated by Django 3.0.6 on 2020-11-20 14:32

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('abitura', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='educationprograminstance',
            name='career',
        ),
        migrations.RemoveField(
            model_name='educationprograminstance',
            name='subjects',
        ),
    ]
